body,
html {
    padding: 0;
    margin: 0;
}
body {
    background-color: rgba(238, 92, 66, 0.158);
}
* {
    max-width: 100%;
}
* {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.content{
    width: 60%;
    margin: auto;
    background-color: white;
}
.header{
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    padding: 20px;
    align-items: center;
}
.header img{
    width: 50px;
}
.header2{
    display: flex;
    justify-content: space-around;
    box-sizing: border-box;
    padding: 5px 20px;
    background-color: rgb(233, 42, 42);
}
.header2 p{
    color: white;
    font-weight: 700;
    cursor: pointer;
}
.background{
    width: 100%;
    min-height: 400px;
    background-image: url('../images/diabetes.jpg');
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: cover;
}
.background h1{
    text-align: center;
    color: aliceblue;
    background-color: rgba(255, 0, 0, 0.432);
}
.text1{
    padding: 20px;
}
.flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.flex img{
    width: 300px;
    height: auto;
}
span{
    color: red;
    cursor: pointer;
}

.counter{
    display: flex;
    justify-content: center;
    box-sizing: border-box;
    padding: 30px;

}
.counter h2{
    font-size: 20px;
    text-align: center;
}
.counter span{
    color: red;
    margin-left: 10px;
}
.form{
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.form img{
width: 40%;
}
.form div{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
} 
.form input{
    width: 250px;
    height: 30px;
    margin-bottom: 20px;
    border: 1px solid gray;
    border-radius: 10px;
}
.form .button{
    width: 250px;
    height: 30px;
    cursor: pointer;
    background-color: rgb(235, 54, 41);
    color: white;
    border: none;
    border-radius: 10px;
}
.headerKom{
    width: 100%;
    height: 40px;
    background-color: rgb(235, 54, 41);
    box-sizing: border-box;
    padding: 0 20px;
    color: white;
    display: flex;
    align-items: center;
}
.komentar{
    display: flex;
    width: 100%;
    box-sizing: border-box;
    padding:10px 20px;
    border-bottom: 1px solid rgb(235, 54, 41);
    align-items: center;
    justify-content: start;
}
.komentar img{
    border-radius: 50%;
    margin-right: 20px;
}
.ime{
    color: rgb(235, 54, 41);
}
.ostavi{
    padding: 20px;
}
.ostavi div{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.ostavi input{
    width: 250px;
    height: 30px;
    border: 1px solid gray;
}
.ostavi textarea{
    width: 250px;
    height: 100px;
    margin-top: 10px;
    margin-bottom: 10px;
}
@media screen and (max-width: 1000px) {
    .content{
        width: 98%;
    }
    .background{
        flex-direction: column;
    }
    .form{
        flex-direction: column-reverse;
    }
    .form img{
        width: 80%;
    }
    .flex{
        flex-direction: column;
    }
    
}